a{
  --text-opacity: 1;
  color: #3f83f8;
  color: rgba(63, 131, 248, var(--text-opacity))
}

a:hover{
  --text-opacity: 1;
  color: #1a56db;
  color: rgba(26, 86, 219, var(--text-opacity))
}

table tr th, table tr td{
  border-bottom-width: 1px;
  --border-opacity: 1;
  border-color: #9fa6b2;
  border-color: rgba(159, 166, 178, var(--border-opacity))
}

table tr:hover td, table tr:hover th{
  --bg-opacity: 1;
  background-color: #e5e7eb;
  background-color: rgba(229, 231, 235, var(--bg-opacity))
}

.form-group{
  margin-bottom: 0.75rem
}

label{
  display: block;
  margin-bottom: 0.5rem
}

.form-control{
  border-width: 1px;
  --border-opacity: 1;
  border-color: #d2d6dc;
  border-color: rgba(210, 214, 220, var(--border-opacity));
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  width: 100%;
  border-radius: 0.25rem;
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: none
}

.form-control:focus{
  --border-opacity: 1;
  border-color: #1c64f2;
  border-color: rgba(28, 100, 242, var(--border-opacity))
}

.bg-overlay{
  position: relative
}

.bg-overlay:before{
  content: '';
  position: absolute;
  --bg-opacity: 1;
  background-color: #161e2e;
  background-color: rgba(22, 30, 46, var(--bg-opacity));
  opacity: 0.75;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 10
}

.bg-overlay .container{
  position: relative;
  z-index: 20
}

.submit-btn{
  --bg-opacity: 1;
  background-color: #1c64f2;
  background-color: rgba(28, 100, 242, var(--bg-opacity));
  --text-opacity: 1;
  color: #ffffff;
  color: rgba(255, 255, 255, var(--text-opacity));
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 9999px;
  margin-top: 2.5rem;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  width: 100%;
  border-width: 0;
  text-align: center;
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: none
}

.submit-btn:hover{
  --bg-opacity: 1;
  background-color: #1a56db;
  background-color: rgba(26, 86, 219, var(--bg-opacity))
}

.submit-btn:active,
.submit-btn:disabled{
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: none;
}

.submit-btn:disabled{
  opacity: 0.5
}

.input{
  width: 100%;
  border-style: solid;
  --border-opacity: 1;
  border-color: #4b5563;
  border-color: rgba(75, 85, 99, var(--border-opacity));
  border-width: 1px;
  outline: 2px solid transparent;
  outline-offset: 2px;
  box-shadow: none
}